Advanced roadmap - Error #396

Only show estimated speed when it's calculated
2011-01-20 13:30 - Emilio Gonzalez Montafa

Status: Resolved Start date: 2011-02-21
Priority: Normal Due date: 2011-02-21
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Versions Estimated time: 0.00 hour
Target version: Advanced roadmap 0.3.1

Source: Redmine version:

Detected on version:

Description

Now when the estimated speed is not used (under 10 closed issues by default or whatever) the value presented is 100%, but it's
confusing showing the value if it's not calculated and applied.

Associated revisions

Revision 532bbdc2 - 2011-02-21 17:40 - Emilio Gonzalez Montaia
#396

® Increased version to 0.3.1.
* Only shown the estimated speed when it's calculated.

Revision 612ce5f5 - 2011-02-21 17:47 - Emilio Gonzalez Montaia
#396

e Fix error on version view when a version has all none finshed issues.

History

#1 - 2011-01-20 13:31 - Emilio Gonzalez Montaha

It will be better to move the estimated speed to the version info, not at the end of the issues table.

#2 - 2011-02-21 18:41 - Emilio Gonzalez Montafa
- Due date set to 2011-02-21

- Status changed from New to Resolved

- Assignee set to Emilio Gonzéalez Montana

- Start date changed from 2011-01-20 to 2011-02-21
- % Done changed from 0 to 100
